<?php

/**
* This file is part of the phpBB Forum extension package
* IUM (Inactive User Manager).
*
* @copyright (c) 2016 by Andreas Kourtidis
* @license   GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the CREDITS.txt file.
*/
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty( $lang) || !is_array($lang) )
{
	$lang = array();
}

$lang = array_merge(
		$lang, array(
        // ACP configuration page
		'ACP_IUM_SETTINGS'	=>	'Paramètres de rappel des utilisateurs inactifs',
		'ACP_IUM_MAIL_SETTINGS'	=>	'Paramètres de rappel',

        'ANDREASK_IUM_ENABLE'					=>	'Activer le rappel avancé des utilisateurs inactifs ',
        'ANDREASK_IUM_INTERVAL'					=>	'Intervalle ',
        'ANDREASK_IUM_EMAIL_LIMIT'				=>	'Limite e-mails ',
        'ANDREASK_IUM_TOP_USER_THREADS'			=>	'Inclure les principaux sujets de l’utilisateur',
        'ANDREASK_IUM_TOP_USER_THREADS_COUNT'	=>	'Combien de sujets ',
        'ANDREASK_IUM_TOP_FORUM_THREADS'		=>	'Inclure les principaux sujets du forum ',
        'ANDREASK_IUM_TOP_FORUM_THREADS_COUNT'	=>	'Combien de sujets ',
        'ANDREASK_IUM_SELF_DELETE'				=>	'L’utilisateur peut s’auto-supprimer',
        'ANDREASK_IUM_DELETE_APPROVE'			=>	'Exiger l’approbation des demandes de suppression automatique',
        'ANDREASK_IUM_KEEP_POSTS'				=>	'Gardez les messages des utilisateurs supprimés',
        'ANDREASK_IUM_AUTO_DEL'					=>	'Supprimer automatiquement l’utilisateur',
        'ANDREASK_IUM_AUTO_DEL_DAYS'			=>	'Jours après',
        'ANDREASK_IUM_TEST_EMAIL'				=>	'Envoyer e-mail de test ',
        'ANDREASK_IUM_INCLUDED_FORUMS'			=>	'Forums inclus',
        'ANDREASK_IUM_EXCLUDE_FORUM'			=>	'Exclure',
        'EMAILS'								=>	'E-mails',
		'ACP_IUM_MAIL_INCLUDE_SETTINGS'			=>	'Paramètres d’inclusion dans les rappels',
		'ACP_IUM_DANGER'						=>	'Zone sensible',

        'ANDREASK_IUM_EXCLUDED_FORUMS'			=>	'Forums exclus',
        'ANDREASK_IUM_INCLUDE_FORUM'			=>	'Inclure',
        'SELECT_A_FORUM'						=>	'Veuillez sélectionner un forum',
        'EXCLUDED_EMPTY'						=>	'Aucun forum exclus ...',

		// ACP configuration page Explanations
		'ANDREASK_IUM_ENABLE_EXPLAIN'			=>	'Si elle est activée, l’extension commencera à envoyer des rappels aux "dormeurs".',
		'ANDREASK_IUM_INTERVAL_EXPLAIN'			=>	'C’est l’intervalle de jours à compter pour considérer un utilisateur comme un "dormeur". Recommandé est de 30 jours',
		'ANDREASK_IUM_EMAIL_LIMIT_EXPLAIN'		=>	'Nombre de rappels pouvant être envoyés <b> par jour </b>. Recommandé est ~ 250. Mais vérifiez auprès de votre fournisseur pour toute limite d’e-mails par jour',
		
		'ANDREASK_IUM_TOP_USER_THREADS_EXPLAIN'			=>	'S’il est activé, le courrier inclura les principaux sujets actifs de l’utilisateur depuis sa dernière visite.',
		'ANDREASK_IUM_TOP_USER_THREADS_COUNT_EXPLAIN'	=>	'Nombre des principaux sujets de l’utilisateur à inclure dans l’e-mail.',
		'ANDREASK_IUM_TOP_FORUM_THREADS_EXPLAIN'		=>	'S’il est activé, le courrier inclura les principaux sujets du forum depuis la dernière visite de l’utilisateur.',
		'ANDREASK_IUM_TOP_FORUM_THREADS_COUNT_EXPLAIN'	=>	'Nombre de sujets de forum qui devraient être inclus dans l’e-mail',
		'ANDREASK_IUM_SELF_DELETE_EXPLAIN'				=>	'S’il est activé, un lien vers une page "<strong>board_url / ium / {random_key}</strong>" sera fourni à l’utilisateur et il pourra automatiquement supprimer son compte.',
		
		'ANDREASK_IUM_DELETE_APPROVE_EXPLAIN'	=>	'Si cette option est activée, toute demande de suppression automatique devra être approuvée par l’administrateur.',
		'ANDREASK_IUM_KEEP_POSTS_EXPLAIN'		=>	'"Oui" supprimera l’utilisateur mais <strong>conservera</strong> le message, "Non" supprimera également les messages de l’utilisateur.',
		'ANDREASK_IUM_AUTO_DEL_EXPLAIN'			=>	'Les utilisateurs seront supprimés automatiquement après un nombre de jours donné s’ils ne reviennent pas après les 3 rappels.',
		'ANDREASK_IUM_AUTO_DEL_DAYS_EXPLAIN'	=>	'Nombre de jours pour attendre la suppression automatique d’un utilisateur après le jour demandé.',
		'ANDREASK_IUM_TEST_EMAIL_EXPLAIN'		=>	'Un e-mail de test sera envoyé à "%s".',
		'ANDREASK_IUM_INCLUDED_FORUMS_EXPLAIN'	=>	'Sélectionnez une catégorie ou une sous-catégorie à <strong>exclure</strong> des principales listes de sujets envoyées aux utilisateurs.',
		'ANDREASK_IUM_EXCLUDED_FORUMS_EXPLAIN'	=>	'Sélectionnez une catégorie ou une sous-catégorie à <strong>inclure</strong> dans les principales listes de sujets envoyées aux utilisateurs.',

		// configuration page
		'INACTIVE_MAIL_SENT_TO'			=>	'Un example de courrier électronique pour les utilisateurs inactifs a été envoyé à "%s"',
		'SLEEPER_MAIL_SENT_TO'			=>	'Un example de courrier électronique pour les comptes en sommeil a été envoyé à "%s"',
		'SEND_SLEEPER'					=>	'Envoyer le modèle de compte en sommeil',
		'SEND_INACTIVE'					=>	'Envoyer un modèle de compte inactif',
		'PLUS_SUBFORUMS'				=>	'+Sous-forums',

    )
);
